{
  "area": [
    {
      "xpos": 1003,
      "ypos": 28,
      "width": 21,
      "height": 21,
      "type": "match"
    },
    {
      "xpos": 27,
      "ypos": 55,
      "width": 169,
      "height": 24,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "panel_firststart"
  ]
}